langcode: en
status: true
dependencies:
  theme:
    - vani
id: vani_local_actions
theme: vani
region: content
weight: -5
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
